IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME ='RC_RESP_TEC')
BEGIN
	CREATE TABLE RC_RESP_TEC(
		 CD_EMP INTEGER NOT NULL,    
		 CNPJ_RESPTEC VARCHAR(14) NOT NULL,    
		 CONTATO_RESPTEC VARCHAR(200),
		 EMAIL_RESPTEC VARCHAR(200),   
		 FONE_RESPTEC VARCHAR(20),     
		 CONSTRAINT [PK_RC_RESP_TEC] PRIMARY KEY CLUSTERED ([CD_EMP] ASC, [CNPJ_RESPTEC] ASC)
		 WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	); 
END